Subject: [lemonade] updated URLAUTH document & status of pull document

From: Mark Crispin <[email-masked]>
Date: Wed, 28 Jan 2004 12:38:01 -0800 (Pacific Standard Time)

I sent an updated URLAUTH document (draft-crispin-imap-urlauth-06.txt) to
the I-D repository as well as a pull document.  Unfortunately, the pull
document got mishandled and is still not available.  I'm trying to get
that straightened out and I'll announce the pull document when I know that
it's there.

-- Mark --

http://staff.washington.edu/mrc
Science does not emerge from voting, party politics, or public debate.
Si vis pacem, para bellum.

_______________________________________________
lemonade mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/lemonade